<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Manage ads
	'AD_SETTINGS'				=> 'Настройки',
	'ACTIVE_ADS'				=> 'Активизированные блоки',
	'EXPIRED_ADS'				=> 'Деактивированные блоки',
	'STATUS'					=> 'Статус',
	'AD_NAME'					=> 'Название',
	'AD_NAME_EXPLAIN'			=> 'Название требуется только для облегчения идентификации этого рекламного блока.',
	'AD_ENABLED'				=> 'Включен',
	'AD_ENABLED_EXPLAIN'		=> 'Если отключено, этот блок не будет показан.',
	'AD_NOTE'					=> 'Замечание',
	'AD_NOTE_EXPLAIN'			=> 'Введите здесь любой текст. Этот текст не будет нигде показан, кроме ACP и является необязательным параметром.',
	'AD_CODE'					=> 'Код',
	'AD_CODE_EXPLAIN'			=> 'Введите здесь код блока. В коде должна использоваться только HTML-разметка, BBCode не допускаются.',
	'ANALYSE_AD_CODE'			=> 'Анализировать код',
	'EVERYTHING_OK'				=> 'Код соответствует требованиям.',
	'AD_BANNER'					=> 'Баннер',
	'BANNER'					=> 'Загрузить баннер',
	'BANNER_EXPLAIN'			=> 'Вы можете использовать изображения в форматах JPG, GIF или PNG. Изображения хранятся в стандартной папке phpBB <samp>images</samp> и HTML-тег IMG будет автоматически добавлен в код блока.',
	'BANNER_UPLOAD'				=> 'Загрузить баннер',
	'AD_PLACEMENT'				=> 'Расположение',
	'AD_LOCATIONS'				=> 'Место расположения блока',
	'AD_LOCATIONS_EXPLAIN'		=> 'Выберите место на странице, в котором вы желаете показывать этот рекламный блок. Для получения подсказки наведите курсор на один из элементов списка. Если несколько блоков используют одно и то же местоположение, то для отображения в этом месте любой из блоков будет выбран случайным образом. Для выбора более одного места расположение используйте комбинацию CTRL+CLICK (или CMD+CLICK для Mac).',
	'AD_LOCATIONS_VISUAL_DEMO'	=> 'Запустить демо-просмотр расположения блоков',
	'VISUAL_DEMO_EXPLAIN'		=> 'Запустите демо-просмотр, чтобы открыть свой форум в новом окне браузера с примерами объявлений в каждом месте. Только вы будете видеть демо, ваши посетители будут видеть ваш форум в обычном режиме. Вы должны деактивировать демо-просмотр, когда закончите ее просмотр (или он будет сохраняться для вас, когда вы будете использовать свой форум). Кнопка «Нажмите чтобы завершить демо-просмотр» будет доступна на каждой странице.',
	'AD_PRIORITY'				=> 'Приоритет',
	'AD_PRIORITY_EXPLAIN'		=> 'Установите значение от 1 до 10. Блок с высшим приоритетом будет показываться чаще чем друге, если для них назначено тоже самое место показа, что и для этого блока.',
	'AD_CONTENT_ONLY'			=> 'Отображать только на страницах с контентом',
	'AD_CONTENT_ONLY_EXPLAIN'	=> 'Блок будет отображаться только на страницах, содержащих контент. Он не будет отображаться в личном разделе, на страницах входа, регистрации, создания тем, отправки сообщений, и т.д. Некоторые рекламные платформы (такие как Google AdSense) требуют это.',
	'AD_OPTIONS'				=> 'Дополнительные настройки',
	'AD_OWNER'					=> 'Владелец',
	'AD_OWNER_EXPLAIN'			=> 'Назначение владельца рекламы даст одному из пользователей вашей конференции право на просмотр статистики (количество просмотров и количество кликов) в его Личном разделе. Оставьте это поле пустым, если не хотите назначать владельцев.',
	'AD_VIEWS'					=> 'Просмотры',
	'AD_VIEWS_LIMIT'			=> 'Лимит показов',
	'AD_VIEWS_LIMIT_EXPLAIN'	=> 'Установите число показов блока, по достижении которого, этот блок больше не будет отображаться. Установите 0 для снятия этого ограничения.',
	'AD_CLICKS'					=> 'Клики',
	'AD_CLICKS_LIMIT'			=> 'Лимит кликов',
	'AD_CLICKS_LIMIT_EXPLAIN'	=> 'Установите число кликов, по достижении которого, этот блок больше не будет отображаться. Установите 0 для снятия этого ограничения.',
	'AD_START_DATE'				=> 'Дата начала показа',
	'AD_START_DATE_EXPLAIN'		=> 'Установите дату начала показа блока. Оставьте это поля пустым для снятия ограничения. Для установления даты используйте формат следующий формат даты (год месяц день) <samp>ГГГГ-ММ-ДД</samp>.',
	'AD_END_DATE'				=> 'Дата окончания показа',
	'AD_END_DATE_EXPLAIN'		=> 'Установите дату окончания показа блока. Оставьте это поля пустым для снятия ограничения. Для установления даты используйте формат следующий формат даты (год месяц день) <samp>ГГГГ-ММ-ДД</samp>.',
	'AD_CENTERING'				=> 'Расположить блок по центру автоматически',
	'AD_CENTERING_EXPLAIN'		=> 'Установите «да» чтобы автоматически центрировать блок. Если это приводит к нежелательным результатам, используйте CSS непосредственно в коде, чтобы соответствующим образом центрировать блок.',

	'AD_PREVIEW'				=> 'Предпросмотр',
	'AD_ENABLE_TITLE'			=> array( // Plural rule doesn't apply here! Just translate the values.
		0 => 'Кликните, чтобы включить',
		1 => 'Кликните, чтобы выключить',
	),
	'AD_EXPIRED_EXPLAIN'		=> 'Время показа этой рекламы истекло и она была отключена.',
	'ACP_ADS_EMPTY'				=> 'Нет рекламы для показа. Добавьте рекламный блок, используя кнопку ниже.',
	'ACP_ADS_ADD'				=> 'Добавить новый блок',
	'ACP_ADS_EDIT'				=> 'Редактировать рекламный блок',

	'AD_NAME_REQUIRED'			=> 'Название обязательно.',
	'AD_NAME_TOO_LONG'			=> 'Превышено ограничение %d символов на длину названия блока.',
	'AD_CODE_ILLEGAL_CHARS'		=> 'Код содержит следующие неподдерживаемые символы: %s',
	'AD_START_DATE_INVALID'		=> 'Неверная дата начала показа или дата начала уже истекла.',
	'AD_END_DATE_INVALID'		=> 'Неверная дата окончания показа или дата окончания уже наступила.',
	'AD_PRIORITY_INVALID'		=> 'Недопустимое значение. Пожалуйста введите число в диапазоне от 1 до 10.',
	'AD_VIEWS_LIMIT_INVALID'	=> 'Недопустимое значение. Пожалуйста введите не отрицательное число.',
	'AD_CLICKS_LIMIT_INVALID'	=> 'Недопустимое значение. Пожалуйста введите не отрицательное число.',
	'AD_OWNER_INVALID'			=> 'Запрашиваемого пользователя не существует. Введите имя существующего пользователя или используйте ссылку [Найти пользователя].',
	'NO_FILE_SELECTED'			=> 'Файл не выбран.',
	'CANNOT_CREATE_DIRECTORY'	=> 'Невозможно создать папку <samp>phpbb_ads</samp>. Проверьте папку <samp>/images</samp> на доступность для записи (права chmod).',
	'FILE_MOVE_UNSUCCESSFUL'	=> 'Невозможно загрузить файл в папку <samp>images/phpbb_ads</samp>.',
	'END_DATE_TOO_SOON'			=> 'Дата окончания раньше даты начала.',
	'ACP_AD_DOES_NOT_EXIST'		=> 'Такого рекламного блока не существует.',
	'ACP_AD_ADD_SUCCESS'		=> 'Блок успешно добавлен.',
	'ACP_AD_EDIT_SUCCESS'		=> 'Блок успешно изменен.',
	'ACP_AD_DELETE_SUCCESS'		=> 'Блок успешно удален.',
	'ACP_AD_DELETE_ERRORED'		=> 'При удалении блока возникла ошибка.',
	'ACP_AD_ENABLE_SUCCESS'		=> 'Блок успешно включен.',
	'ACP_AD_ENABLE_ERRORED'		=> 'Возникла ошибка при включении блока.',
	'ACP_AD_DISABLE_SUCCESS'	=> 'Блок успешно отключен.',
	'ACP_AD_DISABLE_ERRORED'	=> 'Возникла ошибка при выключении блока.',

	// Analyser tests
	'UNSECURE_CONNECTION'	=> '<strong>Смешанное содержимое</strong><br />Ваша конференция использует безопасный протокол подключения HTTPS, однако рекламный код пытается загрузить содержимое из небезопасного HTTP-соединения. Это может заставить браузеры генерировать предупреждение «Смешанное содержимое», чтобы пользователи знали, что страница может содержать небезопасные ресурсы.',
	'SCRIPT_WITHOUT_ASYNC'	=> '<strong>Использование технологии AJAX</strong><br />Этот код загружает код JavaScript не асинхронным способом. Это означает, что он заблокирует загрузку любого другого rJavascript до завершения загрузки, что может повлиять на производительность загрузки страницы. Для повышения скорости загрузки страницы используйте атрибут <samp>async</samp>.',
	'ALERT_USAGE'			=> '<strong>Использование функции <samp>alert()</samp></strong><br />В вашем коде используется функция <samp>alert()</samp>, что не является хорошей практикой и может вводить пользователей в заблуждение. В этом случае некоторые браузеры также могут блокировать загрузку страницы и отображать дополнительные предупреждения.',
	'LOCATION_CHANGE'		=> '<strong>Перенаправление</strong><br />Код может перенаправить пользователя на другую страницу или сайт. Иногда перенаправления могут отправлять пользователей в непреднамеренные, часто злонамеренные адреса. Проверьте безопасность адреса назначения перенаправления.',

	// Template location categories
	'CAT_TOP_OF_PAGE'		=> 'Вверху страницы',
	'CAT_BOTTOM_OF_PAGE'	=> 'Внизу страницы',
	'CAT_IN_POSTS'			=> 'В сообщениях',
	'CAT_OTHER'				=> 'Другое',
	'CAT_INTERACTIVE'		=> 'Интерактивные',
	'CAT_SPECIAL'			=> 'Специальные',

	// Settings
	'ADBLOCKER_LEGEND'				=> 'Блокировщики рекламы',
	'ADBLOCKER_MESSAGE'				=> 'Сообщение, выводимое при обнаружении блокировщика рекламы',
	'ADBLOCKER_MESSAGE_EXPLAIN'		=> 'Отображать сообщение посетителям, у которых установлен блокировщик рекламы, с советом отключить его на этом сайте.',
		'ADBLOCKER_MODES'				=> [
		0 => 'Разрешить блокировку рекламы',
		1 => 'Попросить посетителей отключить блокировщики рекламы',
		2 => 'Требовать от посетителей отключения блокировщиков рекламы',
	],
	'CLICKS_VIEWS_LEGEND'			=> 'Статистика',
	'ENABLE_VIEWS'					=> 'Счетчик просмотров',
	'ENABLE_VIEWS_EXPLAIN'			=> 'Включение этой опции позволит подсчитать, сколько раз показывался каждый рекламный блок. Обратите внимание, что в этом случае вырастет нагрузка на сервер, поэтому, если вам не нужна эта функция, отключите ее.',
	'ENABLE_CLICKS'					=> 'Счетчик кликов',
	'ENABLE_CLICKS_EXPLAIN'			=> 'Включение этой опции позволит подсчитать, сколько кликов пришлось на каждый рекламный блок. Обратите внимание, что в этом случае вырастет нагрузка на сервер, поэтому, если вам не нужна эта функция, отключите ее.',
	'HIDE_GROUPS'					=> 'Спрятать рекламу для групп',
	'HIDE_GROUPS_EXPLAIN'			=> 'Участники выбранных групп не будут видеть рекламу. Используйте комбинацию CTRL+CLICK (или CMD+CLICK на Mac) для одновременного выбора нескольких групп.',

	'ACP_AD_SETTINGS_SAVED'			=> 'Настройки успешно сохранены.',
	
	// Add locations :: CabinetAdmina - 1.1
	'CAT_IN_TOPICS'			=> 'На стринце тем',
	'CAT_FORUMS'			=> 'На стринце списка форумов',
));
