<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADBLOCKER_TITLE'	=> 'В вашем браузере включен плагин блокировки рекламы',
	'ADBLOCKER_MESSAGE'	=> [
		1 => 'Существование нашего сайт возможно благодаря показу рекламы. Пожалуйста поддержите нас, отключив блокировку рекламы на нашем сайте.',
		2 => 'Существование нашего сайт возможно благодаря показу рекламы. Отключите блокировщик рекламы, чтобы продолжить пользоваться нашим сайтом.',
	],
	'ADVERTISEMENT'		=> 'Реклама',
	'HIDE_AD'			=> 'Спрятать рекламу',

	'VISUAL_DEMO'			=> 'Демо-просмотр мест размещения блоков рекламы активен',
	'DISABLE_VISUAL_DEMO'	=> 'Нажмите чтобы завершить демо-просмотр',
	'DISABLE_VISUAL_DEMO_ERROR'	=> 'При выполнении вашего запроса возникла ошибка. Пожалуйста, попробуйте снова отключить демо-просмотр.',

	// Template locations
	'AD_ABOVE_HEADER'				=> 'Перед заголовком',
	'AD_ABOVE_HEADER_DESC'			=> 'Показывать на каждой странице перед заголовком.',
	'AD_BELOW_HEADER'				=> 'После заголовка',
	'AD_BELOW_HEADER_DESC'			=> 'Показывать на каждой странице после заголовка (и ниже строки навигации).',
	'AD_BEFORE_POSTS'				=> 'Перед сообщением',
	'AD_BEFORE_POSTS_DESC'			=> 'Показывать на каждой странице перед первым сообщением.',
	'AD_AFTER_POSTS'				=> 'После сообщения',
	'AD_AFTER_POSTS_DESC'			=> 'Показывать на каждой странице после последнего сообщения (а также после быстрого ответа, если он включен) .',
	'AD_BEFORE_QUICKREPLY'			=> 'Перед быстрым ответом',
	'AD_BEFORE_QUICKREPLY_DESC'		=> 'Показывать на странице темы перед формой быстрого ответа.',
	'AD_AFTER_QUICKREPLY'			=> 'После быстрого ответа',
	'AD_AFTER_QUICKREPLY_DESC'		=> 'Показывать на странице темы после формы быстрого ответа.',
	'AD_BELOW_FOOTER'				=> 'После подвала',
	'AD_BELOW_FOOTER_DESC'			=> 'Показывать на каждой странице после подвала.',
	'AD_ABOVE_FOOTER'				=> 'Перед подвалом',
	'AD_ABOVE_FOOTER_DESC'			=> 'Показывать на каждой странице перед подвалом.',
	'AD_AFTER_FIRST_POST'			=> 'После первого сообщения',
	'AD_AFTER_FIRST_POST_DESC'		=> 'Показывать на странице темы после первого сообщения.',
	'AD_AFTER_NOT_FIRST_POST'		=> 'После каждого сообщения, кроме первого',
	'AD_AFTER_NOT_FIRST_POST_DESC'	=> 'Показывать на странице темы после каждого сообщения, кроме первого.',
	'AD_BEFORE_PROFILE'				=> 'Перед профилем',
	'AD_BEFORE_PROFILE_DESC'		=> 'Показывать на странице профиля пользователя перед содержимым.',
	'AD_AFTER_PROFILE'				=> 'После профиля',
	'AD_AFTER_PROFILE_DESC'			=> 'Показывать на странице профиля пользователя после содержимого.',
	'AD_AFTER_HEADER_NAVBAR'		=> 'После строки навигации',
	'AD_AFTER_HEADER_NAVBAR_DESC'	=> 'Показывать на каждой странице после строки навигации.',
	'AD_AFTER_FOOTER_NAVBAR'		=> 'После строки навигации в подвале',
	'AD_AFTER_FOOTER_NAVBAR_DESC'	=> 'Показывать в подвале каждой страницы после строки навигации.',
	'AD_POP_UP'						=> 'Всплывающее окно',
	'AD_POP_UP_DESC'				=> 'Отображается один раз в день во всплывающем окне. Чтобы продолжить совершать любые действия на конференции, посетитель должен будет закрыть это окно. Пожалуйста, имейте в виду, что подобная реклама является очень навязчивой и может раздражать посетителей!',
	'AD_SLIDE_UP'					=> 'Слайдер',
	'AD_SLIDE_UP_DESC'				=> 'Показывать на каждой станице при прокрутке до конца страницы. Слайд поднимается снизу-вверх.',
	'AD_SCRIPTS'					=> 'Скрипты',
	'AD_SCRIPTS_DESC'				=> 'Предназначено для специального кода JavaScript, такого как рекламные объявления AdSense, коды отслеживания и т.д. Введенный здесь код будет вставлен в тег HEAD страницы и предназначен не для размещения рекламы, а только для вспомогательных скриптов.',

	// Add locations :: CabinetAdmina
	'AD_AFTER_RECENT_TOPICS'					=> 'Под списком последние темы',
	'AD_AFTER_RECENT_TOPICS_DESC'				=> 'После расширения "Последние темы" на стринце списка форумов.',
	'AD_AFTER_FIRST_FOUR_POST'					=> 'После первого и четвёртого сообщения',
	'AD_AFTER_FIRST_FOUR_POST_DESC'				=> 'Показывать на странице темы после первого и четвёртого сообщения.',
	'AD_AFTER_FIRST_FOUR_EIGHT_POST'			=> 'После первого, четвёртого и восьмого сообщения',
	'AD_AFTER_FIRST_FOUR_EIGHT_POST_DESC'		=> 'Показывать на странице темы после первого, четвёртого и восьмого сообщения.',
	// v1.1
	'AD_BEFORE_TOPICS'							=> 'Перед списком тем',
	'AD_BEFORE_TOPICS_DESC'						=> 'Показывать перед списком тем',
	'AD_AFTER_TOPICS_TWO'						=> 'После 12 и 25 тем',
	'AD_AFTER_TOPICS_TWO_DESC'					=> 'Показывать на странице списка тем после 12 и 25 темы.',
	'AD_AFTER_TOPICS_THREE'						=> 'После 8, 16 и 25 тем',
	'AD_AFTER_TOPICS_THREE_DESC'				=> 'Показывать на странице списка тем после 8, 16 и 25 темы.',
	'AD_AFTER_TOPICS_FOUR'						=> 'После 6, 12, 18 и 25 тем',
	'AD_AFTER_TOPICS_FOUR_DESC'					=> 'Показывать на странице списка тем после 6, 12, 18 и 25 темы.',
	// v1.2
	'AD_AFTER_FORUMLIST'						=> 'После каждого форума',
	'AD_AFTER_FORUMLIST_DESC'					=> 'Показывать на странице списка форумов после каждого форума',
	'AD_AFTER_FORUMLIST_LAST'					=> 'После последнего форума',
	'AD_AFTER_FORUMLIST_LAST_DESC'				=> 'Показывать на странице списка форумов после последнего форума',
));
